## python-pyzstd 0.16.0+ds

=== debian/changelog ===
python-pyzstd (0.16.0+ds-3) unstable; urgency=medium

  * Add dependency version for libzstd1 to pass autopkgtest on Debian testing
  * Drop embedded libzstd path from manifest file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Jun 2024 10:48:01 +0900

python-pyzstd (0.16.0+ds-2) unstable; urgency=medium

  * Add attribute "targetCBlockSize" for binary module
    (Closes: #1073439, #1073424)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 17 Jun 2024 11:51:27 +0900

python-pyzstd (0.16.0+ds-1) unstable; urgency=medium

  * Restore version mangle to import new upstream version
  * New upstream version 0.16.0+ds
  * README format was changed to Markdown
  * Rediff patches
  * Upstream maintainer was changed since 0.15.10
    See also: https://github.com/Rogdham/pyzstd/issues/1
  * Use DEP5 name for license

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 23 May 2024 11:28:50 +0900

python-pyzstd (0.15.10+ds1-2) unstable; urgency=medium

  * Standards-Version: 4.7.0 (routine-update)
  * Testsuite: autopkgtest-pkg-pybuild (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Upgrade Python build sequencer
  * Upgrade Python test sequencer

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Apr 2024 15:07:28 +0900

python-pyzstd (0.15.10+ds1-1) unstable; urgency=medium

  * Initial commit (Closes: #1068317)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 07 Apr 2024 07:50:26 +0900
