## python-pyzstd 0.19.1

=== docs/requirements.txt ===
myst-parser
sphinx_rtd_theme
