## python-pyzstd 0.16.1+ds

=== debian/changelog ===
python-pyzstd (0.16.1+ds-1) unstable; urgency=medium

  * New upstream version 0.16.1+ds (Closes: #1078007)
  * Drop a patch that applied by upstream

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 06 Aug 2024 12:02:20 +0900
