## python-pyzstd 0.16.2+ds

=== debian/changelog ===
python-pyzstd (0.16.2+ds-2) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 14:02:01 +0900

python-pyzstd (0.16.2+ds-1) unstable; urgency=medium

  * New upstream version 0.16.2+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 14 Oct 2024 01:17:59 +0900
