=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/Rogdham/pyzstd
 Rules-Requires-Root: no
 Build-Depends:
