## python-pyzstd 0.17.0%2Bds

=== debian/changelog ===
python-pyzstd (0.17.0+ds-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:09:57 +0000

python-pyzstd (0.17.0+ds-1) unstable; urgency=medium

  * New upstream version 0.17.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 May 2025 15:21:48 +0900

python-pyzstd (0.16.2+ds-3) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Mar 2025 09:20:25 +0900
