## python-pyzstd 0.17.0+ds

=== debian/changelog ===
python-pyzstd (0.17.0+ds-2) unstable; urgency=medium

  * Use V5 format for watch file
  * Use local file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 13:06:23 +0900
