## python-pyzstd 0.18.0+ds

=== debian/changelog ===
python-pyzstd (0.18.0+ds-1) unstable; urgency=medium

  * New upstream version 0.18.0+ds
  * Rediff patches
  * Drop libzstd license file generator

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Oct 2025 15:11:40 +0900

python-pyzstd (0.17.0+ds-3) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Sep 2025 16:27:45 +0900
