=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=pyzstd

# Use Debian's zstd library
export PYBUILD_BUILD_ARGS = --config-setting="--build-option=--dynamic-link-zstd"

%:
	dh $@ --buildsystem=pybuild
