=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,3 @@
-# -*- mode: conf -*-
 Version: 5
 
 Source: https://pypi.debian.net/pyzstd/
