## python-pyzstd 0.19.1

=== debian/changelog ===
python-pyzstd (0.19.1-1) unstable; urgency=medium

  * Use backports.zstd for Python 3.13
  * Use standard zstd compression method for Python 3.14+

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 06 Feb 2026 18:27:46 +0900

python-pyzstd (0.19.1-1~exp1) experimental; urgency=medium

  * No more needs to drop zstd library source
  * New upstream version 0.19.0
  * Drop unused build tool
  * Rediff patches
  * Add new build tool
  * Update test suite
  * Use Python == 3.14
  * Pyzstd >= 0.19 drops own binary module.
  * Drop unused external libzstd dependency
  * No more needs to build binary module
  * Lintian fix: redundant-rules-requires-root-no-field
  * fix: SeekableZstdFile: write table on on 32bits
  * New upstream version 0.19.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 14 Dec 2025 14:58:05 +0900

python-pyzstd (0.18.0+ds-2) unstable; urgency=medium

  * Upgrade Debian standards to 4.7.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Dec 2025 08:30:11 +0900
