=== debian/control ===
Source: python-pyzstd
Section: python
Testsuite: autopkgtest-pkg-pybuild
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Standards-Version: 4.7.3
Homepage: https://github.com/Rogdham/pyzstd
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-backports.zstd | python3-supported-min (>= 3.14),
  python3-build,
  python3-hatchling,
  python3-hatch-vcs,
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyzstd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyzstd.git

Package: python3-pyzstd
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Facebook's Zstandard (or zstd as short name) algorithm
 Python bindings to Zstandard (zstd) compression library, the API
 style is similar to Python's bz2/lzma/zlib modules.
 .
 Pyzstd module provides classes and functions for compressing and
 decompressing data, using Facebook's Zstandard (or zstd as short
 name) algorithm.
